<?xml version="1.0" encoding="utf-8"?>
<Presets>
  <Preset Name="500-1000" Value="POW:Checked»False¦BandStop:rbChecked»False¦vizBoth:rbChecked»False¦vizRes:rbChecked»False¦typeNF:rbChecked»False¦vizTotE:rbChecked»False¦vizOrig:rbChecked»True¦Wintype:Text»Rectangular¦Envelope:Checked»True¦PreviewSamples:NUD_Value»4096¦EndF:NUD_Value»1000¦StartF:NUD_Value»500" />
</Presets>